html {
    font-size: 62.5%;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    background-color: #f1f1f1;
    font-size: 1.6rem;
	margin: 0;
}

.container {
    width: 95%;
    max-width: 1500px;
    margin: 40rem auto;
}

.navbar{
	display: flex;
	justify-content: space-between;

}

.btn{
	display: inline-block;
	padding: 2rem 2.5rem;
	background-color: #F56D91;
	transition: all .3s ease-in-out;
	color: #fff;
	border-radius: 15px;
	box-shadow: 17px 11px 35px 6px rgba(145,123,123,0.95);
	font-weight: bold;
}

.btn:hover{
	cursor: pointer;
	background-color: #FD5D5D;
}

.btn.rollover:hover{
	transform: rotate(0.5turn);
}

.btn.abajo:hover{
	transform: translateY(15rem);
}
